@import url('/css/community.css');

/* headBan */
#headBan { background: none; }

/* banner */
#banner {}
#banner a {position: relative;width: 100%;height: 100%;}
#banner a:before {position: absolute;width: 100%;height: 100%;background: rgb(0 0 0 / 15%);left: 0;top: 0;content: "";}

/* topinfo */
.topinfo {position: relative;width: 100%;display: inline-block;z-index: 2;margin-top: 50px;}
.topinfo .text-box {position: relative;text-align: center;}
.topinfo .text-box h3 {display: block;line-height: 110%;letter-spacing: 1px;font-size: 50px;font-weight: 900;color: #bf9c84;text-align: center;}
.topinfo .text-box h3:nth-child(2) {position: absolute;background-color: #102942;color: #fff;-webkit-clip-path: inset(0 0 0 101px);clip-path: inset(0 0 0 101px);display: none;}

/* waylink */
.waylink {margin: 15px 0 0 0;}
.waylink ol {font-size: 0;text-align: center;}
.waylink ol li {display: inline-block;font-size: 15px;font-weight: 300;color: #171717;}
.waylink ol li a {font-size: 15px;font-weight: 300;color: #0a0a0a;}
.waylink ol li a:after {margin: 0 15px;display: inline-block;color: #0a0a0a;content: ">";}
.waylink ol li:last-child , .waylink ol li:last-child a {color: #0a0a0a;}
.waylink ol li:last-child a:after { content: ""; }

/* contentMain */
#contentMain {padding: 2vw 10vw 6vw;font-size: 0;}
#contentMain .row {width: 250px;display: inline-block;vertical-align: top;}

/* sidenav */
#sidenav a#showSide {padding: 10px 20px;background: #406060;box-shadow: 0 0 3px rgb(0 0 0 / .2);display: block;color: #fff;}
#sidenav a#showSide i { margin-right: 10px; }
#sidenav h3.sideTitle {font-weight: 900;font-size: 30px;color: #ad9d8f;display: none;}
#sidenav ul.cate >li h4 , #sidenav ul.cate >li ul li .subULHead { position: relative; }
#sidenav ul.cate >li a { padding: 12px 50px 12px 20px; display: block; font-weight: 400; color: #303030; }
#sidenav ul.cate >li.action >h4 a { background: #f2f2f2; }
#sidenav ul.cate >li ul { display: none; -webkit-transition: none; transition: none; }
#sidenav ul.cate >li.action >ul , #sidenav ul.cate >li >ul >li.action >ul { display: block; }
#sidenav ul.cate >li >ul a { padding-left: 40px; border-left: 2px transparent solid; }
#sidenav ul.cate >li >ul >li.action >div p a {background: rgb(242 242 242 / 25%);border-left-color: #bf9c84;}
#sidenav ul.cate >li >ul >li >ul li a { padding-left: 60px; color: #2196F3; }
#sidenav ul.cate >li >ul >li >ul li.action a { font-style: italic; }
#sidenav ul.cate >li b[data-action="sideOpen"] { position: absolute; padding: 0 10px; top: 12px; right: 20px; }
#sidenav ul.slist li { padding: 12px 5px; }
#sidenav ul.slist li a { color: #626262; }

/* mainarticle */
#contentMain #mainarticle {margin-left: 5%;width: calc(95% - 250px);}

/* listPage */
#listPage ul { font-size: 0; }
#listPage ul li {width: calc((100% - 90px) / 3);display: inline-block;margin: 20px 15px 30px;}
#listPage ul li:hover {margin-top:0;}
#listPage ul li .info {position: relative;padding: 15px;background: #fff;}
#listPage ul li .info p.cate { position: absolute; top: -20px; left: 0; }
#listPage ul li .info p.cate a {padding: 5px 40px;background: #406060;color: #fff;}
#listPage ul li .info p.time , .quoteBox p.time { font-size: 12px; color: #273e55; }
#listPage ul li .info p.time * , .quoteBox p.time * { vertical-align: middle; }
#listPage ul li .info p.time i , .quoteBox p.time i { margin-right: 5px; font-size: 8px; }
#listPage ul li .info h3 a {height: 36px;font-weight: 500;font-size: 22px;color: #000;-webkit-line-clamp: 1;display: block;text-align: center;}
#listPage ul li .info article { height: 59px; color: #737373; -webkit-line-clamp: 2; }

/* quoteBox */
.quoteBox {margin-bottom: 50px;padding: 10px;background: #fff;border-bottom: 1px rgb(0 0 0 / .2) solid;}
.quoteBox p.time { margin-bottom: 5px; }
.quoteBox p font { margin-right: 10px; display: inline-block; font-size: 14px; color: #9b9b9b; }
.quoteBox p font a { font-size: 14px; color: #336a9f; }
.quoteBox p font.cat a { padding: 2px 6px; background: #0f2942; border-radius: 3px; font-weight: 100; font-size: 13px; color: #fff; }

/* faqList */
#faqList ul li {border-bottom: 1px #ccc solid;}

/* faqList */
#faqList li { margin-bottom: 10px; }
#faqList li .title {position: relative;padding: 10px 65px 10px 15px;display: block;}
#faqList li .title font {color: #181818;font-weight: 800;font-size: 18px;}
#faqList li .title span { position: absolute; width: 15px; height: 15px; display: block; top: calc((100% - 16px) / 2); right: 25px; background-color: #bf9c84;padding: 5px;border-radius: 5px;}
#faqList li .title span:before , #faqList li .title span:after { width: 15px; height: 1px; background: #fff; display: block; content: ""; -webkit-transform: translateY(7px); transform: translateY(7px); }
#faqList li .title span:after { -webkit-transform: translateY(6px) rotate(90deg); transform: translateY(6px) rotate(90deg); }
#faqList li .info {padding: 15px 25px;background: #fff;box-shadow: 0 0 5px rgb(0 0 0 / 15%);-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;font-size: 15px;line-height: 200%;}
#faqList li.current .title span:after { -webkit-transition-duration: .2s; transition-duration: .2s; -webkit-transform: translateY(6px) rotate(180deg); transform: translateY(180deg) rotate(0); }

/* album-info */
#album-info { -moz-column-count: 4; -moz-column-gap: 15px; -webkit-column-count: 4; -webkit-column-gap: 15px; column-count: 4; column-gap: 15px; }
#album-info .album_box { margin: 0 0 15px; }
#album-info .album_box a { display: block; }
#album-info .album_box a img { width: 100%; }

/* pagenav */
#pagenav { position: relative; overflow: hidden; padding: 20px 0; text-align: center; font-size: 0; }
#pagenav a , #pagenav strong { margin: 0 10px; display: inline-block; font-weight: 400; font-size: 18px; color: #1a191f; vertical-align: middle; }
#pagenav a i {position: relative;width: 30px;height: 1px;background: #1a191f;}
#pagenav a i:before {position: absolute;width: 0;height: 0;border-style: solid;border-width: 0 0 7px 13px;border-color: transparent transparent #16151b transparent;left: -1px;bottom: 50%;content: "";}
#pagenav a:last-child i:before { border-width: 7px 0 0 13px; border-color: transparent transparent transparent #16151b; left: auto; right: -1px }
#pagenav a:first-child { padding: 0 0 0 10px; }
#pagenav a:last-child { padding: 0 10px 0 0; }
#pagenav a[class^="page-"] { float: left; width: calc(50% - 30px); }
#pagenav a[class^="page-"] i { margin: 0 5px; width: 45px; }
#pagenav a.page-next { float: right; text-align: right; }

/* form1 */
#form1 { font-size: 0; }
#form1 p { margin: 10px 20px; width: calc(100% - 40px); display: inline-block; vertical-align: text-bottom; }
#form1 p.col-2 { width: calc(50% - 40px); }
#form1 p.col-3 { width: calc((100% / 3) - 40px); }
#form1 p.col-4 { width: calc(25% - 40px); }
#form1 p label { margin-bottom: 5px; display: block; color: #252647; }
#form1 p label b { margin-left: 5px; color: #ff575f; }
#form1 p input , #form1 select , #form1 textarea {padding: 10px 15px;width: calc(100% - 34px);background: #ffffff;border: 1px solid #e0e0e0;display: block;}
#form1 p select { padding: 15px; width: 100%; }
#form1 p input#Checknum {margin-right: 10px;width: 190px;display: inline-block;}
#form1 p.send { text-align: right; }
#form1 p.send a#btnOK {padding: 10px 60px;background: #406060;color: #fff;}
#form1 p.send a#btnOK:hover{opacity:.5;}

@media screen and (max-width: 1440px){
	#contentMain {padding: 3vw 5vw 6vw;}
}
@media screen and (min-width: 1281px){
	#sidenav a#showSide { display: none; }
	#sidenav ul.cate { margin-top: 10px; }
	#pagenav a:hover:first-child { padding: 0 10px 0 0; }
	#pagenav a:hover:last-child { padding: 0 0 0 10px; }
}
@media screen and (max-width: 1280px){
	#contentMain .row , #contentMain #mainarticle { position: relative; margin-left: 0; width: 100%; }
	#sidenav h3.sideTitle { display: none; }
	#sidenav ul.cate { position: absolute; width: calc(100% - 2px); background: #fff; border: 1px #e1e1e1 solid; box-shadow: 0 0 3px rgb(0 0 0 / .2); z-index: -1; opacity: 0; -webkit-transform-origin: 50% 0; -ms-transform-origin: 50% 0; transform-origin: 50% 0; -webkit-transform: scale(0.75) translateY(-21px); -ms-transform: scale(0.75) translateY(-21px); transform: scale(0.75) translateY(-21px); -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out; transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out; }
	#sidenav ul.cate[data-type="1"] { z-index: 99; opacity: 1; -webkit-transform: scale(1) translateY(0); -ms-transform: scale(1) translateY(0); transform: scale(1) translateY(0); }
	#contentMain #mainarticle { margin-top: 30px; }
	#album-info { -moz-column-count: 3; -webkit-column-count: 3; column-count: 3; }
}
@media screen and (max-width: 1024px){
	#banner { width: 100%; }
	.topinfo .text-box { display: block; }
	.topinfo .text-box h3:nth-child(2) { display: none; }
	.waylink { margin: 15px 0; text-align: center; }
}
@media screen and (max-width: 980px){
	#pagenav { padding: 25px 0 20px; }
	#form1 p.col-2 , #form1 p.col-3 { width: calc(100% - 40px); }
	#form1 p.col-4 { width: calc(50% - 40px); }
	#form1 p.send { text-align: center; }
	#listPage ul li{
    width: calc((100% - 90px) / 2);
}
}
@media screen and (max-width: 640px){
	#listPage ul { text-align: center; }
	#listPage ul li , #listPage ul li:nth-child(2n) { margin-left: 0; width: 80%; }
	#album-info { -moz-column-count: 2; -webkit-column-count: 2; column-count: 2; }
	#pagenav a , #pagenav strong { margin: 0 6px; font-size: 16px; }
	#pagenav a i { width: 30px; }
	#pagenav a i:before { border-width: 0 0 5px 10px; }
	#pagenav a:last-child i:before { border-width: 5px 0 0 10px; }
	#pagenav a:first-child , #pagenav a:last-child { padding: 0; }
	#form1 p.col-4 { width: calc(100% - 40px); }
}
@media screen and (max-width: 640px){
	#listPage ul li , #listPage ul li:nth-child(2n) { width: 90%; }
}
@media screen and (max-width: 500px){
	#album-info { -moz-column-count: 1; -webkit-column-count: 1; column-count: 1; }
    .topinfo .text-box h3{
    font-size: 35px;
}
#banner a img{
    padding: 50px 0;
}
#banner a{
    background-position: 35% 50%;
}
}